@charset "utf-8";
/* ↓デフォルトのスタイル解除 */

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}
/* ↑デフォルトのスタイル解除 */

main {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.kojinjouhou {
  margin-bottom: 70px;
}
.kojinjouhou-naiyou {
  font-family: "Google Sans Flex", sans-serif;
}

h1 {
  width: 73%;
  margin: 30px auto;
  font-family:
    Zen Maru Gothic,
    sans-serif;
}

h1::first-letter {
  font-size: 150%;
}

.h1-border {
  /* 大 */
  margin: 50px auto;
  width: 73%;
  border-bottom: 1px solid #f39f89;
}

.h1-border h1::first-letter {
  font-size: 150%;
}

.kojinjouhou-naiyou {
  width: 1200px;
  max-width: 73%;

  margin-left: auto;
  margin-right: auto;
}

#kojinjouhou-naiyou-top {
  margin-bottom: 60px;
}
.kojinjouhou-naiyou dt {
  font-size: 1.4rem;
  font-weight: bold;
  margin: 30px auto 20px auto;
}

.kojinjouhou-naiyou dd {
  font-size: 1rem;
  line-height: 1.7;
  margin: 15px auto;
}
.kojinjouhou-naiyou p span {
  margin-left: 12px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.7;
}
.kojinjouhou-naiyou p {
  font-size: 1rem;
  line-height: 1.7;
  margin: 0 auto;
}
